@charset "utf-8";
/*-------------------------------------------------
Author : JMKIM
Create date : 2016. 08. 08.
-------------------------------------------------*/

/* 메인비주얼 */
#main-visual{position:relative;}
#main-visual .visual-slide{}
#main-visual .visual-slide>li{width:100%; height:718px; position:relative; z-index: 1 !important;}

/* 메인비주얼 텍스트영역 */
#main-visual .visual-slide>li .texts{overflow:hidden; height:718px; color:#fff; font-size:15px; line-height:23px; padding-top:110px; position:absolute; top:0; left:50%; margin-left:-600px; z-index:10;}

#main-visual .visual-slide>li .texts .slogan{position:absolute; top:60px; right:0; opacity:0; transition:all 0.5s ease;}

#main-visual .visual-slide>li .texts .box{width:370px; height:470px; float:left; position:relative; padding:62px 34px;}
#main-visual .visual-slide>li .texts .box:before,
#main-visual .visual-slide>li .texts .box:after{position: absolute; top: 0px;	right: 0px;	bottom: 0px; left: 0px;	content: ''; border:0 solid #fff; opacity:1; transition:all 0.75s ease;}

#main-visual .visual-slide>li .texts .box:before{width:0; left:50%; opacity:0;}
#main-visual .visual-slide>li .texts .box:after{height:0; top:50%; opacity:0;}

#main-visual .visual-slide>li .texts .box .title{font-size:26px; position:relative; transition:all 1.5s ease; opacity:0; top:-20px;}
#main-visual .visual-slide>li .texts .box .title:after{content:""; width:0; height:1px; background:#fff; position:absolute; top:12px; left:210px; opacity:0; transition:all 1s ease;}
#main-visual .visual-slide>li .texts .box .txts{margin-top:153px; position:relative;}
#main-visual .visual-slide>li .texts .box .txt{font-size:34px; color:#d2d6d9; font-weight:400; line-height:38px; transform:scale(1,1.4); position:relative; transition:all 1.5s ease; opacity:0;} 
#main-visual .visual-slide>li .texts .box .txt strong{color:#fff; font-weight:800;}
#main-visual .visual-slide>li .texts .more-btn{opacity:0; transition:all 0.5s ease; position:absolute; bottom:90px; right:40px;}

#main-visual .visual-slide>li .texts .more{display:block; color:#fff; font-weight:800; font-size:16px; width:170px; transition:all 0.25s ease;}


#main-visual .visual-slide>li .texts .more span{position:relative; z-index:2;}
#main-visual .visual-slide>li .texts .more:before{background:url(../../images/korean/main/bg_details.png) right 0 no-repeat; position:absolute; content:""; top:7px; right:10px; width:14px; height:7px; transition:width 0.25s ease; z-index:2;}
#main-visual .visual-slide>li .texts .more:hover{width:200px;}
#main-visual .visual-slide>li .texts .more:hover:before{border-bottom:2px solid #fff; width:40px;}
#main-visual .visual-slide>li .texts .more:after{content: ""; width: 162px; height: 15px; background: #4c629c; position: absolute; top: 12px; left: 10px; z-index: 1; transition:all 0.25s ease;}
#main-visual .visual-slide>li .texts .more:hover:after{width:192px;}


#main-visual .visual-slide>li .texts .define{float:left; width:370px; margin:0 45px; padding-top:240px; opacity:0; transition:all 1s ease; height: 380px; overflow:hidden; position:relative; left:-50px;}


#main-visual .visual-slide>li .texts ol{float:left; width:370px; padding-top:240px;}
#main-visual .visual-slide>li .texts ol>li{background:url(../../images/korean/main/bg_ol1.png) 0 0 no-repeat; padding:10px 0 5px 40px; position:relative; bottom:-50px; opacity:0; transition:all 0.5s ease;}
#main-visual .visual-slide>li .texts ol>li:nth-child(2){background-image:url(../../images/korean/main/bg_ol2.png)}
#main-visual .visual-slide>li .texts ol>li:nth-child(3){background-image:url(../../images/korean/main/bg_ol3.png)}
#main-visual .visual-slide>li .bg{width:100%; z-index:1; position:relative;background:#000;height:718px;overflow:hidden}
#main-visual .visual-slide>li .bg img{position: absolute; top: 50%; left: 50%; width:auto !important;height:100% !important;transform: translate(-50%,-50%)  scale(1.25,1.25); -webkit-transform: translate(-50%,-50%)  scale(1.25,1.25);}
#main-visual .visual-slide>li.active .bg img{transform: translate(-50%,-50%)  scale(1,1);-webkit-transform: translate(-50%,-50%)  scale(1,1); -webkit-transition: all 5.0s ease 0.4s; transition: all 5.0s ease 0.4s;}

/* 색반전 
#main-visual .visual-slide>li.nth2 .texts{color:#404040;}
#main-visual .visual-slide>li.nth2 .texts .box .title:after{background:#696969;}
#main-visual .visual-slide>li.nth2 .texts .box:before,
#main-visual .visual-slide>li.nth2 .texts .box:after{border-color:#555;}
#main-visual .visual-slide>li.nth2 .texts .box .txt{color:#4c4c4c;} 
#main-visual .visual-slide>li.nth2 .texts .box .txt strong{color:#464646;}
#main-visual .visual-slide>li.nth2 .texts .more{color:#404040;}
#main-visual .visual-slide>li.nth2 .texts .more:after{background:#9bb3f2;}
#main-visual .visual-slide>li.nth2 .texts ol>li{background:url(../../images/korean/main/bg_ol01.png) 0 0 no-repeat;}
#main-visual .visual-slide>li.nth2 .texts ol>li:nth-child(2){background-image:url(../../images/korean/main/bg_ol02.png)}
#main-visual .visual-slide>li.nth2 .texts ol>li:nth-child(3){background-image:url(../../images/korean/main/bg_ol03.png)}
#main-visual .visual-slide>li.nth2 .texts .more:before{background:url(../../images/korean/main/bg_details2.png) right 0 no-repeat;}
#main-visual .visual-slide>li.nth2 .texts .more:hover:before{border-color:#404040;}*/


/* 애니메이션 */
#main-visual .visual-slide>li.active{}
#main-visual .visual-slide>li.active .texts{}
#main-visual .visual-slide>li.active .texts .box:before{width:100%; margin-left:-185px; border-width:3px 0; opacity:1;}
#main-visual .visual-slide>li.active .texts .box:after{height:100%; margin-top:-235px; border-width:0 3px; opacity:1;}

#main-visual .visual-slide>li.active .texts .box .title{opacity:1; top:0; transition-delay:0.7s;}
#main-visual .visual-slide>li.active .texts .box .txt{transform:scale(1,1); opacity:1;transition-delay:0.9s;}
#main-visual .visual-slide>li.active .texts .box .txt:nth-child(2){transition-delay:1.1s;}
#main-visual .visual-slide>li.active .texts .box .txt:nth-child(3){transition-delay:1.3s;}
#main-visual .visual-slide>li.active .texts .box .txt:nth-child(4){transition-delay:1.5s;}

#main-visual .visual-slide>li.active .texts .box .title:after{opacity:1; width:89px; transition-delay:2s; display:none;}

#main-visual .visual-slide>li.active .texts .slogan{top:90px; opacity:1; transition-delay:2.3s;}

#main-visual .visual-slide>li.active .texts .define{left:0; opacity:1; transition-delay:2s;}

#main-visual .visual-slide>li.active .texts ol>li{bottom:0; opacity:1;}
#main-visual .visual-slide>li.active .texts ol>li:nth-child(1){transition-delay:2.7s;}
#main-visual .visual-slide>li.active .texts ol>li:nth-child(2){transition-delay:2.9s;}
#main-visual .visual-slide>li.active .texts ol>li:nth-child(3){transition-delay:3.1s;}

#main-visual .visual-slide>li.active .texts .more-btn{opacity:1; bottom:120px; transition-delay:3.5s;}





/* bx-slider control */
#main-visual .bx-pager{position:absolute; top:70px; left:50%; margin-left:-600px; overflow:hidden; z-index:10;}
#main-visual .bx-pager-item{float:left; margin-right:8px;}
#main-visual .bx-pager .bx-pager-link{width:13px; height:13px; border-radius:100%; background:#b8b8b8; display:inline-block; font-size:0; line-height:0;}
#main-visual .bx-pager .bx-pager-link.active{background:#30457d;}
#main-visual .bx-controls a{width:67px; height:81px; display:block; background-color:rgba(0,0,0,0.2); position:relative; font-size:0; line-height:0; transition:all 0.25s ease;}
#main-visual .bx-controls a:hover{background-color:rgba(0,0,0,0.4);}
#main-visual .bx-controls .bx-prev{position:absolute; top:50%; left:8%; margin-top:-40px; z-index:99; opacity:0; transition:all 0.5s ease;}
#main-visual .bx-controls .bx-prev:after{background:url(../../images/korean/main/bg_bx_prev.png) 0 0 no-repeat; content:""; width:15px; height:29px; position:absolute; top:50%; left:50%;    margin-left: -9px; margin-top: -15px;}
#main-visual .bx-controls .bx-next{position:absolute; top:50%; right:8%; margin-top:-40px; z-index:99; opacity:0; transition:all 0.5s ease;}
#main-visual .bx-controls .bx-next:after{background:url(../../images/korean/main/bg_bx_next.png) 0 0 no-repeat; content:""; width:15px; height:29px; position:absolute; top:50%; left:50%;    margin-left: -9px; margin-top: -15px;}

#main-visual.active .bx-controls .bx-prev{opacity:1; left:10%; transition-delay:0.3s;}
#main-visual.active .bx-controls .bx-next{opacity:1; right:10%; transition-delay:0.3s;}


#content{position:relative; height: 500px; z-index:1;}
#content:before{content:""; position:absolute; top:0; left:50%; background:#fff; height:365px; width:100%;}
#content:after{content:""; position:absolute; top:-45px; right:50%; background:#4c629c; height:545px; width:100%;}
#content .container{position:relative; z-index:2; height:365px; padding:40px 0;}
#content .container .date{color:#fff; text-align:center; width:50%; float:left;}
#content .container .date .venue{font-size:18px; border-bottom:1px solid #94a1c4; padding-bottom:20px; margin-bottom:20px; display:inline-block;}
#content .container .date .day{font-size:36px; font-weight:300;}
#content .container .date .day strong,#content .container .date .location strong{font-weight:800;}
#content .container .date .location{font-size:28px; font-weight:300; margin-bottom:35px;}
#content .container .date .deadline{width: 320px; margin: 0 auto; overflow:hidden; font-size:20px; font-weight:600;}
#content .container .date .deadline span{display:inline-block; float:left; height:40px;}
#content .container .date .deadline span:first-child{font-size:15px; text-align:right; font-weight:300;}
#content .container .date .deadline span:last-child{line-height:40px;}
#content .container .date .deadline span:last-child em{font-size: 27px; margin:0 10px;}

#content .container .date2{color:#333; text-align:center; width:50%; float:right;}
#content .container .date2 .venue{font-size:18px; border-bottom:1px solid #94a1c4; padding-bottom:20px; margin-bottom:20px; display:inline-block;}
#content .container .date2 .day{font-size:36px; font-weight:300;}
#content .container .date2 .day strong,#content .container .date2 .location strong{font-weight:800;}
#content .container .date2 .location{font-size:28px; font-weight:300; margin-bottom:60px;}
#content .container .date2 .deadline{width: 320px; margin: 0 auto; overflow:hidden; font-size:20px; font-weight:600;}
#content .container .date2 .deadline span{display:inline-block; float:left; height:40px;}
#content .container .date2 .deadline span:first-child{font-size:15px; text-align:right; font-weight:300;}
#content .container .date2 .deadline span:last-child{line-height:40px;}
#content .container .date2 .deadline span:last-child em{font-size: 27px; margin:0 10px;}
#content .container .date2 .submission{width: 600px; text-align:justify; overflow:hidden; font-size:15px; font-weight:300; padding: 10px 30px 0 30px; line-height:1.5em;}




#content .container .locate{width:50%; float:right; text-align:center; background:url(../../images/korean/sub/bg_locate.gif) center 0 no-repeat;}
#content .container .locate .icon{padding:20px 0; padding:40px 0; position:relative; display:inline-block;}
#content .container .locate .icon:before{content: ""; width: 200px; height: 1px; background: #7d7d7d; position: absolute; bottom: 28px; left: -88px; transform: skewY(17deg); -webkit-filter: blur(0.5px);}
#content .container .locate .icon:after{content: ""; width: 110px; height: 1px; background: #7d7d7d; position: absolute; bottom: 29px; left: 8px; -webkit-filter:blur(0.5px);}

#content .container .locate .icon p.move{animation:move 1s infinite ease-in; position:relative;}
@keyframes move{
	0%{top:0;}
	50%{top:-10px;}	
	100%{top:0;}
}

#content .container .locate .name{font-size:26px; color:#5d5d5d; margin-bottom:25px;}
#content .container .locate .name strong{font-weight:800;}
#content .container .locate .link{display:block; position:relative; font-size:14px; color:#5d5d5d; transition:all 0.25s ease;}
#content .container .locate .link:after{content:"GO"; width:31px; height:31px; border-radius:100%; background:#464646; font-size:12px; color:#fff; font-weight:600; line-height:31px; display: inline-block; margin-left:10px; transition:all 0.25s ease;}
#content .container .locate .link:hover{color:#4c629c; text-decoration:underline;}
#content .container .locate .link:hover:after{background:#4c629c;}



